<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="O2 Sound Profiles" group="OEM" checked="false">
    <Tip>Sound Profile Today Plugin</Tip>
    <Guid type="p">021c9ba4-12ef-11dc-8314-0800200c9a66</Guid>
  </Item>
</Items>
